plot.density {stats} | R Documentation

## Plot Method for Kernel Density Estimation

### Description

The `plot` method for density objects.

### Usage

    ## S3 method for class 'density':
    plot(x, main = NULL, xlab = NULL, ylab = "Density", type = "l",
         zero.line = TRUE, ...)

### Arguments

`x` | a “density” object.
`main, xlab, ylab, type` | plotting parameters with useful defaults.
`...` | further plotting parameters.
`zero.line` | logical; if `TRUE`, add a base line at y = 0

### Value

None.

### References

### See Also

`density`.

[Package stats version 2.0.1 Index]